@charset "utf-8";@media screen and (max-width:1199px){
.gridContents{width:95%;}
/*template 01*/
.gridContents.template01 .col2{width:100%;margin-bottom:20px;}
.gridContents.template01 .col2 .subCol2{width:55%;float:left;}
.gridContents.template01 .col2 .subCol2.last{width:42.5%;margin-left:2.5%;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{padding:0;}
.gridContents.template01 .col2 .subCol2.last .card04 .container .locationMap{width:86%;height:105px;margin-left:4%;}
.gridContents.template01 .col2 .subCol2.last .card04 .container .locationMap img{width:120%;margin-left:-55px;margin-top:-40px;}
.gridContents.template01 .col2.card05{width:100%;height:auto;padding:10px 0;margin-left:0;}
.gridContents.template01 .col2.card05 .container span{width:93%;padding:5px 3.5% 10px 3.5%;}
/*template 02*/
.gridContents.template02 .col2{width:100%;margin-bottom:20px;}
.gridContents.template02 .col2 .subCol2{width:55%;float:left;}
.gridContents.template02 .col2 .subCol2.last{width:42.5%;margin-left:2.5%;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{padding:0;}
.gridContents.template02 .col2 .subCol2.swap{width:42.5%;float:left;}
.gridContents.template02 .col2 .subCol2.swapLast{width:55%;margin-left:2.5%;}
.gridContents.template02 .col2 .subCol2.swapLast .card03 .container .para{padding:0;}
.gridContents.template02 .col2 .subCol2.last .card06 .container .locationMap{width:86%;height:105px;margin-left:4%;}
.gridContents.template02 .col2 .subCol2.last .card06 .container .locationMap img{width:120%;margin-left:-55px;margin-top:-40px;}
.gridContents.template02 .col2.card05{width:100%;height:auto;padding:10px 0;margin-left:0;}
.gridContents.template02 .col2.card05 .container span{width:93%;padding:5px 3.5% 10px 3.5%;}
.gridContents.template02 .col2.last{width:100%;padding:10px 0;margin-left:0;}
.gridContents.template02 .col2.last .card07{height:auto;}
.gridContents.template02 .col2.last .card07 .container span{width:93%;padding:5px 3.5% 10px 3.5%;}
.gridContents.template02 .col2.last .card08{height:auto;}
.gridContents.template02 .col2.last .card08 .container{height:auto;}
.gridContents.template02 .col2.last .card08 .container img{height:auto;}
}
@media screen and (max-width:1120px){
/*template 03*/
.gridContents.template03 .col2 .card01{height:280px;}
.gridContents.template03 .col2 .card02{height:280px;}
.gridContents.template03 .col2 .card03{height:280px;}
.gridContents.template03 .col2 .card04{height:280px;}
.gridContents.template03 .col2 .card05{height:280px;}
.gridContents.template03 .col2 .card06{height:290px;}
.gridContents.template03 .col2 .card07{height:280px;}
.gridContents.template03 .col2 .card08{height:300px;}
.gridContents.template03 .col2 .card08 .container{height:300px;}
.gridContents.template03 .col2 .card08 .container img{height:300px;}
}
@media screen and (max-width:1000px){
/*template 03*/
.gridContents.template03 .col2{width:100%;margin-right:0;margin-bottom:40px;}
.gridContents.template03 .col2.last{width:100%;margin-left:0;margin-bottom:0;}
.gridContents.template03 .col2 .card01{height:auto;}
.gridContents.template03 .col2 .card01 .container{padding-bottom:35px;}
.gridContents.template03 .col2 .card01 .container table tr td{vertical-align:top;}
.gridContents.template03 .col2 .card01 .container table tr td p{height:auto;}
.gridContents.template03 .col2 .card02{height:auto;}
.gridContents.template03 .col2 .card02 .container{padding-bottom:35px;}
.gridContents.template03 .col2 .card02 .container table tr td{vertical-align:top;}
.gridContents.template03 .col2 .card02 .container table tr td p{height:auto;}
.gridContents.template03 .col2 .card05{height:auto;}
.gridContents.template03 .col2 .card05 .container{padding-bottom:35px;}
.gridContents.template03 .col2 .card05 .container table tr td{vertical-align:top;}
.gridContents.template03 .col2 .card05 .container table tr td p{height:auto;}
.gridContents.template03 .col2 .card06{height:auto;}
.gridContents.template03 .col2 .card06 .container ul{padding-bottom:35px;}
.gridContents.template03 .col2 .card07 .container .locationMap{width:86%;height:130px;margin-left:4%;}
.gridContents.template03 .col2 .card07 .container .locationMap img{width:150%;margin-left:-75px;margin-top:-50px;}
}
@media screen and (max-width:960px){
/*template 01*/
.gridContents.template01 .col2 .subCol2 .card01{height:300px;}
.gridContents.template01 .col2 .subCol2 .card01 .container table tr td p{height:200px;overflow:hidden;}
.gridContents.template01 .col2 .subCol2 .card02{height:310px;}
.gridContents.template01 .col2 .subCol2.last .card03{height:300px;}
.gridContents.template01 .col2 .subCol2.last .card04{height:300px;}
.gridContents.template01 .col2 .subCol2.last .card04 .container .locationMap{width:86%;height:105px;margin-left:4%;}
.gridContents.template01 .col2 .subCol2.last .card04 .container .locationMap img{width:150%;margin-left:-65px;margin-top:-35px;}
.gridContents.template01 .col2.card05 .container span{width:90%;padding:5px 5% 10px 5%;}
/*template 02*/
.gridContents.template02 .col2 .subCol2 .card01{height:300px;}
.gridContents.template02 .col2 .subCol2 .card01 .container table tr td p{height:200px;overflow:hidden;}
.gridContents.template02 .col2 .subCol2.last .card02{height:300px;}
.gridContents.template02 .col2 .subCol2.swap .card03{height:300px;}
.gridContents.template02 .col2 .subCol2.swapLast .card04{height:300px;}
.gridContents.template02 .col2 .subCol2.swapLast .card04 .container table tr td p{height:200px;overflow:hidden;}
.gridContents.template02 .col2 .subCol2 .card05{height:310px;}
.gridContents.template02 .col2 .subCol2.last .card06{height:300px;}
.gridContents.template02 .col2 .subCol2.last .card06 .container .locationMap{width:86%;height:105px;margin-left:4%;}
.gridContents.template02 .col2 .subCol2.last .card06 .container .locationMap img{width:150%;margin-left:-65px;margin-top:-35px;}
.gridContents.template02 .col2.last .card07 .container span{width:90%;padding:5px 5% 10px 5%;}
}
@media screen and (max-width:760px){
/*template 01*/
.gridContents.template01 .col2{margin-bottom:0;}
.gridContents.template01 .col2 .subCol2{width:100%;margin-bottom:20px;}
.gridContents.template01 .col2 .subCol2.last{width:100%;margin-left:0;}
.gridContents.template01 .col2 .subCol2 .card01{height:auto;}
.gridContents.template01 .col2 .subCol2 .card01 .container{padding-bottom:35px;}
.gridContents.template01 .col2 .subCol2 .card01 .container table tr td{vertical-align:top;}
.gridContents.template01 .col2 .subCol2 .card01 .container table tr td p{height:auto;}
.gridContents.template01 .col2 .subCol2 .card02{height:auto;}
.gridContents.template01 .col2 .subCol2 .card02 .container ul{padding-bottom:35px;}
.gridContents.template01 .col2 .subCol2.last .card03{height:auto;}
.gridContents.template01 .col2 .subCol2.last .card03 .container{padding-bottom:35px;text-align:left;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .para h2{display:block;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .image{width:190px;height:190px;display:inline-block;margin-bottom:0;vertical-align:top;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .image img{width:190px;height:190px;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{display:inline-block;width:65%;margin-left:5%;padding:0;vertical-align:top;position:relative;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .para .commonIcon{top:0;left:0;}
.gridContents.template01 .col2 .subCol2.last .card04{height:auto;}
.gridContents.template01 .col2 .subCol2.last .card04 .container{padding-bottom:20px;}
.gridContents.template01 .col2 .subCol2.last .card04 .container h2{display:block;}
.gridContents.template01 .col2 .subCol2.last .card04 .container .locationMap{width:100%;height:auto;margin-left:0;}
.gridContents.template01 .col2 .subCol2.last .card04 .container .locationMap img{width:100%;height:auto;display:block;margin-left:0;margin-top:0;}
/*template 02*/
.gridContents.template02 .col2{margin-bottom:0;}
.gridContents.template02 .col2 .subCol2{width:100%;margin-bottom:20px;}
.gridContents.template02 .col2 .subCol2.last{width:100%;margin-left:0;}
.gridContents.template02 .col2 .subCol2.swap{width:100%;}
.gridContents.template02 .col2 .subCol2.swapLast{width:100%;margin-bottom:20px;margin-left:0;}
.gridContents.template02 .col2 .subCol2 .card01{height:auto;}
.gridContents.template02 .col2 .subCol2 .card01 .container{padding-bottom:35px;}
.gridContents.template02 .col2 .subCol2 .card01 .container table tr td{vertical-align:top;}
.gridContents.template02 .col2 .subCol2 .card01 .container table tr td p{height:auto;}
.gridContents.template02 .col2 .subCol2.last .card02{height:auto;}
.gridContents.template02 .col2 .subCol2.last .card02 .container{padding-bottom:35px;text-align:left;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .para h2{display:block;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .image{width:190px;height:190px;display:inline-block;margin-bottom:0;vertical-align:top;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .image img{width:190px;height:190px;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{display:inline-block;width:65%;margin-left:5%;padding:0;vertical-align:top;position:relative;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .para .commonIcon{top:0;left:0;}
.gridContents.template02 .col2 .subCol2.swap .card03{height:auto;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container{padding-bottom:35px;text-align:left;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para h2{display:block;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .image{width:190px;height:190px;display:inline-block;margin-bottom:0;vertical-align:top;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .image img{width:190px;height:190px;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para{display:inline-block;width:65%;margin-left:5%;padding:0;vertical-align:top;position:relative;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para .commonIcon{top:0;left:0;}
.gridContents.template02 .col2 .subCol2.swapLast .card04{height:auto;}
.gridContents.template02 .col2 .subCol2.swapLast .card04 .container{padding-bottom:35px;}
.gridContents.template02 .col2 .subCol2.swapLast .card04 .container table tr td{vertical-align:top;}
.gridContents.template02 .col2 .subCol2.swapLast .card04 .container table tr td p{height:auto;}
.gridContents.template02 .col2 .subCol2 .card05{height:auto;}
.gridContents.template02 .col2 .subCol2 .card05 .container ul{padding-bottom:35px;}
.gridContents.template02 .col2 .subCol2.last .card06{height:auto;}
.gridContents.template02 .col2 .subCol2.last .card06 .container{padding-bottom:20px;}
.gridContents.template02 .col2 .subCol2.last .card06 .container h2{display:block;}
.gridContents.template02 .col2 .subCol2.last .card06 .container .locationMap{width:100%;height:auto;margin-left:0;}
.gridContents.template02 .col2 .subCol2.last .card06 .container .locationMap img{width:100%;height:auto;display:block;margin-left:0;margin-top:0;}
}
@media screen and (max-width:720px){
/*template 01*/
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{width:60%;}
/*template 02*/
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{width:60%;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para{width:60%;}
}
@media screen and (max-width:650px){
.gridContents.template03 .col2 .card03{width:100%;height:auto;margin-right:0;margin-bottom:40px;}
.gridContents.template03 .col2 .card03 .container{padding-bottom:35px;text-align:left;}
.gridContents.template03 .col2 .card03 .container .para h2{display:block;}
.gridContents.template03 .col2 .card03 .container .image{width:190px;height:190px;float:left;display:inline-block;margin-bottom:20px;vertical-align:top;}
.gridContents.template03 .col2 .card03 .container .image img{width:190px;height:190px;}
.gridContents.template03 .col2 .card03 .container .para{float:left;display:inline-block;width:60%;margin-left:5%;padding:0;vertical-align:top;position:relative;}
.gridContents.template03 .col2 .card03 .container .para .commonIcon{top:0;left:0;}
.gridContents.template03 .col2 .card04{width:100%;height:auto;margin-left:0;}
.gridContents.template03 .col2 .card04 .container{padding-bottom:35px;text-align:left;}
.gridContents.template03 .col2 .card04 .container .para h2{display:block;}
.gridContents.template03 .col2 .card04 .container .image{width:190px;height:190px;float:left;display:inline-block;margin-bottom:20px;vertical-align:top;}
.gridContents.template03 .col2 .card04 .container .image img{width:190px;height:190px;}
.gridContents.template03 .col2 .card04 .container .para{float:left;display:inline-block;width:60%;margin-left:5%;padding:0;vertical-align:top;position:relative;}
.gridContents.template03 .col2 .card04 .container .para .commonIcon{top:0;left:0;}
.gridContents.template03 .col2 .card07{width:100%;height:auto;margin-right:0;margin-bottom:40px;padding-bottom:20px;}
.gridContents.template03 .col2 .card07 .container h2{display:block;}
.gridContents.template03 .col2 .card07 .container .locationMap{width:100%;height:auto;margin-left:0;}
.gridContents.template03 .col2 .card07 .container .locationMap img{width:100%;height:auto;display:block;margin-left:0;margin-top:0;}
.gridContents.template03 .col2 .card08{width:100%;height:auto;margin-left:0;margin-bottom:40px;}
.gridContents.template03 .col2 .card08 .container{width:100%;height:auto;}
.gridContents.template03 .col2 .card08 .container img{width:100%;height:auto;}
}
@media screen and (max-width:620px){
/*template 01*/
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{width:50%;}
/*template 02*/
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{width:50%;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para{width:50%;}
/*template 03*/
.gridContents.template03 .col2 .card03 .container .para{width:55%;margin-left:5%;}
.gridContents.template03 .col2 .card04 .container .para{width:55%;margin-left:5%;}
}
@media screen and (max-width:560px){
/*template 03*/
.gridContents.template03 .col2 .card03 .container .para{width:45%;margin-left:5%;}
.gridContents.template03 .col2 .card04 .container .para{width:45%;margin-left:5%;}
}
@media screen and (max-width:500px){
/*template 01*/
.gridContents.template01 .col2 .subCol2 .card01 .container table tr td.image{width:130px;}
.gridContents.template01 .col2 .subCol2 .card01 .container table tr td.image img{width:130px;height:108px;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .image{width:130px;height:130px;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .image img{width:130px;height:130px;}
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{width:55%;}
/*template 02*/
.gridContents.template02 .col2 .subCol2 .card01 .container table tr td.image{width:130px;}
.gridContents.template02 .col2 .subCol2 .card01 .container table tr td.image img{width:130px;height:108px;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .image{width:130px;height:130px;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .image img{width:130px;height:130px;}
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{width:55%;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .image{width:130px;height:130px;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .image img{width:130px;height:130px;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para{width:55%;}
.gridContents.template02 .col2 .subCol2.swapLast .card04 .container table tr td.image{width:130px;}
.gridContents.template02 .col2 .subCol2.swapLast .card04 .container table tr td.image img{width:130px;height:108px;}
/*template 03*/
.gridContents.template03 .col2 .card01 .container table tr td.image{width:130px;}
.gridContents.template03 .col2 .card01 .container table tr td.image img{width:130px;height:108px;}
.gridContents.template03 .col2 .card02 .container table tr td.image{width:130px;}
.gridContents.template03 .col2 .card02 .container table tr td.image img{width:130px;height:108px;}
.gridContents.template03 .col2 .card03 .container .image{width:130px;height:130px;}
.gridContents.template03 .col2 .card03 .container .image img{width:130px;height:130px;}
.gridContents.template03 .col2 .card03 .container .para{width:46%;margin-left:5%;margin-bottom:30px;}
.gridContents.template03 .col2 .card04 .container .image{width:130px;height:130px;}
.gridContents.template03 .col2 .card04 .container .image img{width:130px;height:130px;}
.gridContents.template03 .col2 .card04 .container .para{width:46%;margin-left:5%;margin-bottom:30px;}
.gridContents.template03 .col2 .card05 .container table tr td.image{width:130px;}
.gridContents.template03 .col2 .card05 .container table tr td.image img{width:130px;height:108px;}
}
@media screen and (max-width:380px){
/*template 01*/
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{width:50%;}
/*template 02*/
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{width:50%;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para{width:50%;}
}
@media screen and (max-width:340px){
/*template 01*/
.gridContents.template01 .col2 .subCol2.last .card03 .container .para{width:45%;}
/*template 02*/
.gridContents.template02 .col2 .subCol2.last .card02 .container .para{width:45%;}
.gridContents.template02 .col2 .subCol2.swap .card03 .container .para{width:45%;}
}

